/* CSS for SnipURL */
/*<![CDATA[*/

*, body, html { font-size: 12px }
body { margin: 0; padding: 0; background: #f4f9ff }
body { font-family: "Helvetica Neue", "HelveticaNeue", "Segoe UI", "SegoeUI", "Lucida Grande", "Hiragino Kaku Gothic Pro", "Bitstream Vera Sans", Helvetica, Arial, Verdana, sans-serif; color: #383d44; background:#f4f9ff; margin:0; padding:0; }
input,option,select,textarea { "Helvetica Neue", "HelveticaNeue", "Segoe UI", "SegoeUI", "Lucida Grande", "Hiragino Kaku Gothic Pro", "Bitstream Vera Sans", Helvetica, Arial, Verdana, sans-serif; color:#383d44; }
textarea { font-family: "Monaco", "Lucida Console", "Lucida Grande", "Courier", "Courier New", sans-serif; overflow:auto !important; color:#383d44; min-height:6em; }
h1 { font-size:1.5em; border-bottom: 1px solid #bde; padding-bottom: 0.3em; }
h2 { font-size:1.3em; }
h3, h3 a { font-size:1.2em; font-weight: bold }
h4 { font-size:1.1em; }
a:link,a:visited { color:#3872ab; text-decoration:none; border-bottom:1px solid #ccc; padding:0 1px; }
a:hover { color:#000; border-bottom:1px solid #000; }
a.more { padding-right:7px; }
a, a:active, a:focus { outline:none !important; }
#content,#content-half { float:left; }
#sidebar,#sidebar-half { float:left; line-height:1.5em; color:#424242; padding-left:2%; }
fieldset { border:0; background:#f4f9ff; line-height:1.5em !important; margin:0 0 1.5em 1em; padding:0.6em; border-radius: 0.25em; -moz-border-radius: 0.25em; -webkit-border-radius: 0.25em; }
fieldset legend { font-weight:bold; color:#333; font-size:1.3em; }
fieldset.side { background:#e6efff; border:1px #bde solid; border-radius: 0.25em; -moz-border-radius: 0.25em; -webkit-border-radius: 0.25em; }
fieldset:focus { background:#cdf; }
.s { height:1em !important; }
.ss { height:0.5em !important; }
input.text { width:75%; }
input[type=text],input[type=password],input.text,textarea,select { background:#ffffef; border:#bbb 1px solid !important; font-weight:400 !important; }
input[type=text]:focus,input.text:focus,input[type=password]:focus,textarea:focus,select:focus { border:#666 1px solid !important; background:#fff; }
input[type=text],input[type=password],input.text,textarea { font-size: 1.3em; }
input[type=submit] { font-size: 1.2em; }
select { font-size: 1.3em; }
option { font-size: 1em }
code { color:#963; font-family:Monaco, monospace; text-align:left; }
abbr,acronym,.popup { font-style:normal; border-bottom:1px dotted #cdf; cursor:help; }
em { font-style:italic; }
del { text-decoration:line-through; color:#777; }
ins { text-decoration:none; font-style:italic; }

#content h3,#content-half h3 { font-weight: bold; line-height:1.5em; margin:0 0 1em; padding:0; }
#content h3 a { border:0 !important; color:#424242; font-weight:700; padding-bottom:0 !important; margin-bottom:0 !important; }
#content p { margin:0 0 20px; }
.msg { line-height:1.5em; color:#963; border:2px solid #FDDC9A; background:#FFF3CE; margin:1.5em 0; padding:2em; }
#sidebar h3 { font-weight:400; line-height:1em; letter-spacing:2px; text-transform:uppercase; color:#693; border-bottom:1px solid #cdf; margin:25px 0 10pt; padding:0 0 5px; }
#sidebar h3.first { margin-top:0; }
#sidebar h3.featured { margin-bottom:0; border-bottom:0; }
#sidebar ul,#sidebar dl { line-height:1.5em; list-style:none; margin:0; padding:0; }
#sidebar li { background:url(plus.gif) no-repeat 0 4px; margin:0 0 0.5em; padding:0 0 0 2em; }
#sidebar li.rss { background:url(rss.gif) no-repeat left center; }
#sidebar li.excel { background:url(excel.gif) no-repeat 0 4px; }
#sidebar ul li.last { margin-bottom:0; }
#banner { Border-top:2px solid #cdf; border-bottom:2px solid #cdf; background:#e6efff; padding:0.5em 0; }
#banner-inner { width:90%; max-width:69em !important; margin:0 auto; padding:0; }
#banner h3 { font-weight:700; color:#151515; margin:0 0 1em; padding:0; }
#banner div.banner { float:left; width:33%; }
#banner div.banner2 { float:left; width:39%; }
#banner div.banner3 { float:left; width:27%; }
#banner ul { line-height:1.4em; list-style:none; margin:0 29px 0 0; padding:0; }
#banner ul li { background:url(pointers.gif) no-repeat 0 1px; margin:0 0 6px; padding:0 0 0 19px; }
#banner ul li.multi { padding-left:29px; background:url(snipr-multi.gif) no-repeat left center; }
#banner ul li.api { padding-left:24px; background:url(tools.gif) no-repeat left center; }
#banner ul li.shortcut { padding-left:24px; background:url(shortcut.gif) no-repeat !important; }
#banner ul li.shortcut a { cursor:move; }
#banner ul.love li { padding-left:14px; background:url(sharethelove.gif) no-repeat 0 5px; }
#banner ul.vstats li { background:url(pointers.gif) no-repeat 0 1px; }
#helpicon { position:absolute; border:1px #3F75AD solid; background:#fefefe; top:-600em; z-index:5; width:250px !important; padding:0.5em; }
#urltext,.urltext { width:90%; max-width:42em; }
#footer { width:90%; max-width:65em; line-height:1.5em; margin:1em auto; padding:1.5em 0 !important; }
#footer-inner { padding-left:0.4em; }
#footer a.rss { padding-left:16px; background:url(rss.gif) no-repeat left center; }
#footer a.abuse { padding-left:15px; background:url(abuse.gif) no-repeat left center; }
a.widget { text-decoration:none !important; border:1px #3F75AD solid !important; background:inherit; color:#3F75BD !important; margin:0; padding:0 6px !important; }
a.hp { cursor:help; }
a.widget:hover { text-decoration:none !important; background:#3F75Ac; color:#fff !important; margin:0; padding:0 6px; }
a.widgetcurrent,.curr { background:#fff; color:#424242; border:1px solid #3F75AD !important; padding:0 6px !important; }
a.widget:hover span { display:block; position:absolute; top:240px; width:350px; background:#fff; color:#383d44; border:1px #3F75AD solid; padding:3px; }
.right { float:right; text-align:right; }
.pg { clear:both; padding:1px 0; display: block; }
.pg a { text-decoration:none !important; }
.pg .tr { width:100%; background:#cdf url(tr.jpg) top repeat-x; padding:6px; vertical-align: middle;
  border-top-left-radius: 0.25em; border-top-right-radius: 0.25em; -moz-border-radius-topleft: 0.25em; -moz-border-radius-topright: 0.25em; -webkit-border-top-left-radius: 0.25em; -webkit-border-top-right-radius: 0.25em;
}
.pg .tr2 { width:100% !important; background:#bbb url(tr2.jpg) bottom repeat-x !important; margin-bottom:10px; padding:6px;  vertical-align: middle;
  border-bottom-left-radius: 0.25em; border-bottom-right-radius: 0.25em; -moz-border-radius-bottomleft: 0.25em; -moz-border-radius-bottomright: 0.25em; -webkit-border-bottom-left-radius: 0.25em; -webkit-border-bottom-right-radius: 0.25em;}
}
.topspace { margin-top:10px !important; }
.stats { background:transparent !important; }
.stats li { background:url(snipr-small.gif) no-repeat 3px 4px !important; }
.ua { color:#3872ab; color:#6699CC; padding:0 1px; overflow: hidden}
.nowrap { white-space: nowrap; }
.form { background:#fff; border:1px solid #ccc; padding:10px; }

.noborder { border:0; }
.r { text-align:right; }
.cen { text-align:center; margin: 0 auto }
.hrow { text-align:center; line-height:1.3em; margin:0.5em 0 0 3em; }
.hrow .snipped { border:1px #376DA3 solid !important; text-align:center; background:#fff url('done.gif') no-repeat left center; color:#376DA3; font-weight:700 !important; margin:0; padding:0.3em 0.2em 0.3em 0.8em; }
.textsnipped { border:1px #376DA3 solid !important;  background:#fff url('done.gif') no-repeat left center !important ; padding: 0.25em; padding-left: 20px; margin: 1em 0.5em  }
.success { border:1px #B4DCF3 solid; background:#fefefe url('success.gif') no-repeat 0.5em 0.5em; text-align:left; margin:15px 25px 15px 15px; padding:3px 6px 3px 33px; }
.info { border:1px #B4DCF3 solid; background:#fefefe url('flag.gif') no-repeat 0.5em 0.5em; text-align:left; margin:15px 25px 15px 15px; padding:3px 6px 3px 33px; }
.warn { background:url('help.gif') no-repeat 0.2em 0.5em; padding: 0.3em 2em; color: #999; }
.error { clear:both; text-align:left; max-width:30em; border:1px #F88B00 solid; color:#d60; background:#fff url('error.gif') no-repeat 0.15em 0.1em; margin:15px; padding:3px 6px 3px 27px; }
.error h3 { color:#424242; margin:0; padding:0; }
.spam { clear:both; text-align:left; width:30em; border:1px #c00 solid; color:#c00; background:#fff url('spam.gif') no-repeat left top; margin:15px; padding:3px 6px 3px 24px; }
.deleted { color:#C04D25; clear:both; text-align:left; width:33em; border:1px #DB6A42 solid; background:#fff url('deleted.gif') no-repeat left center; margin:15px; padding:3px 6px 3px 24px; }
.copied { color:#e00 !important; margin:1px; padding:0; }

.cbutton, .button,input[type=submit],input[type=button] { background:#fefefe url(bg_switcher.gif) repeat-x left bottom !important; margin-right:1px; border:solid 1px #bbb !important; font-weight:400; text-decoration:none; cursor:pointer; color:#424242 !important; padding:0.2em 0.5em !important; }
.cbutton:hover, .button:hover,input[type=submit]:hover,input[type=button]:hover,.button:active,.button:focus { background-image:none !important; background-color: #eee !important; border:solid 1px #aaa !important; color:#333 !important; }

.cbutton { float: left; margin:5px; cursor: pointer; }
.plate  { text-align: right !important; display: block; margin: 0 auto ; width: 85%; padding-left: 10% }
			
input[type=submit] { border-radius: 0.25em; -moz-border-radius: 0.25em; -webkit-border-radius: 0.25em; }
.snipper { display:block; clear:both !important; }
.snip { clear:both; padding-top:15px !important; }
.alt1 { border:1px #B4DCF3 solid; background:#fefefe; }
.n { color:#fff !important; background:#aaa; border:0 !important; font-weight:700; padding:0 5px !important; }
.alt2 { background:#e1e1e1; border:1px #ccc solid; }

.line { width:100% !important; display:block; color:#666 !important; margin:0; padding:0.5em 0.5em 0.2em; }
.lineactive { width:100% !important; display:block; border:1px #c93 solid !important; background-color:#ffd; margin:0; padding:5px !important; }
.line form { margin: 0; padding: 0 }

.line:active,.line:hover { border:1px #c93 solid !important; }
.freshly { border:1px #9c6 solid !important; background-image:url(fresh.gif); background-repeat:no-repeat; background-position:right bottom; border-radius: 0.25em; -moz-border-radius: 0.25em; -webkit-border-radius: 0.25em; }
.freshly .n { background:#9c6; }
.locked { background-image:url(private.gif); background-repeat:no-repeat; background-position:right center; padding-right:17px; margin-right:3px; }
.locked .n { border:1px #f90 solid; }
.line:hover .n,.lineactive .n { background:#c93; color:#fff; }
.line .m { font-weight:700; color:#424242; border:0 !important; }
.none,.nope { margin:1px; padding:0; }
#private { width:33%; padding-right:18px; background:#ffffef url(private.gif) right center no-repeat; }
#nickname { width:42%; }
.delete { background:url('trash.gif') no-repeat center center; padding-left:15px; }
.search { background:#fff url('search.gif') no-repeat 0.2em 0.25em !important; width:14em !important; padding:0.1em 0 0.1em 1.7em !important; }
.email { background:url('email.gif') no-repeat center center; padding-left:21px; }
.editb { background:url('edit.gif') no-repeat left center; padding-left:18px; }
.copyb { background:url('copy.gif') no-repeat left center; padding:0.1em 0.1em 0.1em 19px; }
.copyl { background:url('private.gif') no-repeat 0.3em center; padding:0.1em 0.1em 0.1em 19px; }
.copyp { background:url('peep.gif') no-repeat 0.3em center; padding:0.1em 0.1em 0.1em 25px; }
.copyd { background:url('copyd.gif') no-repeat left center; padding:0.1em 0.1em 0.1em 19px; }
.shh { background:url('private.gif') no-repeat 0.3em center; padding-left:19px; }
.desc { background:url('desc.gif') no-repeat 0.3em center; padding-left:19px; }
.tryb { background:url('out2.gif') no-repeat left center; padding-left:15px !important; }
.cancelb { float:right; }
.shareb { background:url('shareb.gif') no-repeat 0.25em center; padding-left:15px; }
.shareb { background:url('openshare.gif') no-repeat 0.15em center; padding-left:15px; }
.delete,.search,.email,.editb,.copyb { font-weight:400 !important; }
.rline { border-bottom: 1px #ccc solid; }
.row { clear:both !important; margin-bottom:2px !important; padding-bottom:0.5em; }
.row span.l { float:left; width:27%; font-weight:700 !important; }
.row span.w { float:left; width:70%; padding-bottom:6px; }
.row .l { float:left; width:27%; font-weight:700 !important; }
.row .w { float:left; width:70%; padding-bottom:6px; }

.row span.a { float:left; width:33%; font-weight:700; border-bottom:1px #ccc solid; padding:6px 0 0; }
.row span.b { float:left; width:33%; margin:0 !important; padding:0; }
.mbox { width:95%; background:#f2f2f2; border:1px #bbb solid; margin:0.6em 0 0.2em; padding:0.2em 0.2em 0.2em 0.5em !important; }
.mbox span.t { width:5em; text-align:right; background:#bbb; color:#fff; margin-left:-3em; padding:0.2em 0.4em; }
.mrow { clear:both !important; margin:0.6em 0; }
.mrow span.l { float:left; width:15%; font-weight:700 !important; }
.mrow span.w { float:left; width:85%; padding-bottom:0.2em; }

div.l { float:left; width:70%; }
div.w { float:left; width:27%; border-left: 1px #eee solid }


.mrow input.nickname { width:15em; }
.mrow input.title,.mrow input.url { width:80%; }
.googbkmk { background:url(goog.gif) no-repeat 0.5em center; }
.reddit { background:url(reddit.gif) no-repeat 0.5em center; }
.twitter { background:url(twitter.gif) no-repeat 0.5em center; }
.bemail { background:#eee url(email.gif) no-repeat 0.5em center; }
.myspace { background:url(myspace.gif) no-repeat 0.5em center; }
.facebook { background:url(facebook.gif) no-repeat 0.5em center; }
.windowslive { background:url(windowslive.gif) no-repeat 0.5em center; }
.yahoo { background:url(yahoo.gif) no-repeat 0.5em center; }
.delicious { background:url(delicious.gif) no-repeat 0.5em center; }
.technor { background:url(technorati.gif) no-repeat 0.5em center; }
.magnolia { background:url(magnolia.gif) no-repeat 0.5em center; }
.digg { background:url(digg.gif) no-repeat 0.5em center; }
.stumble { background:url(stumble.gif) no-repeat 0.5em center; }
.sortnav { list-style:none; background:#eee url('bg_switcher.gif') repeat-x; width:12em; font-weight:400; margin:-3px 0 0; padding:0 0 0 14px; }
.sortnav span { background:transparent url('sort_s.gif') no-repeat left center; padding-left:16px; }
.sorty { border:1px #ADC120 solid !important; }
.mpk { float:right; font-weight: normal; background: #DEF1C3; border: 1px solid #9FD89E; padding: 1px 6px 1px 3px }
.mpk a { color:#3872ab !important; background: transparent !important; text-transform: uppercase; border-bottom: 1px }
.mpk a:hover { color:#000 !important; background: transparent !important;  }
.sorty a { background:url('sort_s.gif') no-repeat left center !important; color:#424242 !important; margin-left:0 !important; }
.sorty a:hover { color:#fff !important; background:#ADC120 url('sort_s.gif') no-repeat .2em .3em !important; }
a.currday { color:#424242 !important; background:#d5deee; border:0; font-weight:700; }
.prow { background:#e2e2e2; margin:1em 0.3em; padding:1em 0.5em 1em 1em; border-radius: 0.25em; -moz-border-radius: 0.25em; -webkit-border-radius: 0.25em; }
.prow input,.row input { margin:0; }
input[disabled],option[disabled] { background:#ddd !important; border:1px #aaa solid; }
* html #navi { max-width:57em !important; }
#content { width:68%; }
#sidebar { width:30%; }
#content-half,#sidebar-half { width:49%; }
#blip { position:absolute; font-weight:600; border:1px #c93 solid; background:#ffffef url('blink.gif') no-repeat 0.5em center; z-index:500; padding:0.5em 0.5em 0.5em 2em; max-width: 510px; }
#blip b { color:#3872ab}
.row:after,#tools:after,#main-body:after,#banner:after,#footer:after,.snip:after,dl.donate:after,.perc.after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.ads { margin:0; padding:1.6em !important; }
#adsmiddle { width:90%; max-width:65em; margin:0 auto; }
#mast h1,#top a,#top span,hr,.hide,a.widget span { display:none; }
#mast h1 { margin: 0 }
input[type=radio],a abbr,a img { border:none; }
blockquote label,.button span,.line span { font-weight:400; }
strong,label,.signup .row .l { font-weight:700; }
#content h2,#sidebar p,#footer p { margin:0; padding:0; }
.glow,.hilite { color:#d00; font-weight:700; }
#title,#search { width:95%; }

.anylinkcss { position:absolute; visibility:hidden; line-height:1.2em; z-index:100; background-color:#fcfcfc; width:15em; border:1px #ccc solid; top: -100px }
.anylinkcss a { display: block !important; text-align: left; text-decoration:none; border:0; padding:0.2em 0.2em 0.2em 2.1em; background-color:#eee; margin: 0.1em 0em }
.anylinkcss a.no { padding: 0.2em 0.2em 0.2em 0.5em; }
.anylinkcss a:hover { color:#000; background-color:#fff; }

/**** NEW ****/
#header { background: #CCDCEC url('top.jpg') repeat-x top; padding: 2em 0 0 0; margin: 0; clear: both; }
#mast, #nav { width: 90%; margin: 0 auto; max-width: 67em; }
#mast a { border: 0 }
#mast h1, #mast h2 { display: none }
#nav { padding: 0; background: transparent; voice-family: "\"}\""; voice-family: inherit; }
#nav ul { margin: -0.9em 0 0 25%; padding: 0; list-style: none; }
#nav li { display: inline; margin: 0 0.2em 0 0; padding: 0; text-transform:uppercase; }
#nav a { letter-spacing: 0.05em; font-weight: 700; float: left; display: block; color: white; margin: 0 0.1em 0 0.5em; padding: 0.5em 1em ; text-decoration: none; border-bottom: 0px solid #ACC7E2; background: #4d84bc top repeat-x; color:#cdf;
  border-top-left-radius: 0.25em; border-top-right-radius: 0.25em; -moz-border-radius-topleft: 0.25em; -moz-border-radius-topright: 0.25em; -webkit-border-top-left-radius: 0.25em; -webkit-border-top-right-radius: 0.25em;}
#nav a:hover { background:#3F75AD; color:#fff;
  border-top-left-radius: 0.25em; border-top-right-radius: 0.25em; -moz-border-radius-topleft: 0.25em; -moz-border-radius-topright: 0.25em; -webkit-border-top-left-radius: 0.25em; -webkit-border-top-right-radius: 0.25em;}
#nav #current a { border-color: #f4f9ff; color:#383d44; background: #f4f9ff;
  border-top-left-radius: 0.25em; border-top-right-radius: 0.25em; -moz-border-radius-topleft: 0.25em; -moz-border-radius-topright: 0.25em; -webkit-border-top-left-radius: 0.25em; -webkit-border-top-right-radius: 0.25em;}
#navline { clear: both; padding: 0; width: 100%; height: 5em; line-height: 1em; background: #f4f9ff; }
#main-body { clear: both; line-height:1.6em; width:75%; max-width:67em !important; margin: -6em auto 3em auto; padding:3em 0 0 0; background: #f4f9ff }

/***** TOP ****/
#topmenu { position:absolute; width:90%; top: 0em; text-align:right; padding:0; voice-family: "\"}\""; voice-family: inherit; }
#topmenu ul { list-style:none; display:block; margin:0; padding:0; }
#topmenu li { display: inline; margin:0.3em 0.7em 0.5em 0em !important; }
#topmenu a { float:right; display: block; background:#C1D4E7 url(toprev.gif) top repeat-x; border-bottom:0; margin:0 0 0 0.5em; padding:0.3em 0.3em 0.5em 0; color:#424242 !important;
  border-bottom-left-radius: 0.25em; border-bottom-right-radius: 0.25em; -moz-border-radius-bottomleft: 0.25em; -moz-border-radius-bottomright: 0.25em; -webkit-border-bottom-left-radius: 0.25em; -webkit-border-bottom-right-radius: 0.25em;}
#topmenu a:hover { background:#afc9e3; color:#424242;
  border-bottom-left-radius: 0.25em; border-bottom-right-radius: 0.25em; -moz-border-radius-bottomleft: 0.25em; -moz-border-radius-bottomright: 0.25em; -webkit-border-bottom-left-radius: 0.25em; -webkit-border-bottom-right-radius: 0.25em;}
#topmenu a.active { background:#F4F9FF url(topact.gif) center 0.5em no-repeat; color:#424242;
  border-bottom-left-radius: 0.25em; border-bottom-right-radius: 0.25em; -moz-border-radius-bottomleft: 0.25em; -moz-border-radius-bottomright: 0.25em; -webkit-border-bottom-left-radius: 0.25em; -webkit-border-bottom-right-radius: 0.25em;}
#topmenu li a .profile { padding-left:1.6em; background:url(new.gif) no-repeat 0.3em center; }
#topmenu li a .logout { padding-left:1.9em; background:url(logout.gif) no-repeat 0.3em center; }
#topmenu li a .help { padding-left:2.2em; background:url(snipr-help.png) no-repeat 0.5em center; }
#topmenu li a .set { padding-left:2.2em; background:url(cube.gif) no-repeat 0.5em center; }
#topmenu li a .login { padding-left:2.2em; background:url(key.gif) no-repeat 0.5em center; }
#topmenu li a .signup { padding-left:2.2em; background:url(user.gif) no-repeat 0.5em center; }

/* SNIPPED WINDOW */
.c_c { background:url('copy.gif') no-repeat left center; padding:0.1em 0.1em 0.1em 19px; }
.c_l { background:url('private.gif') no-repeat 0.3em center; padding:0.1em 0.1em 0.1em 19px; }
.c_p { background:url('peep.gif') no-repeat 0.3em center; padding:0.1em 0.1em 0.1em 25px; }
.c_c, .c_l, .c_p { width: 170px }

.h { height:2.7em; background: #A6C3E0; padding: 0.5em 1.5em 0em 0.5em; }
.h a { border: 0; }
.h a .a { color: #fff; font-size: 1.7em ; font-weight: bold }
.h a .b { color: #3A73AB; font-size: 1.7em ; font-weight: bold }
dd span { color: #666 }

/*]]>*/